Перейти к содержимому

condenser_api.get_market_history_buckets ​

Purpose ​

Возвращает отслеживаемые плагином размеры сегментов (bucket seconds) в секундах.

См. также: market_history_api.get_market_history_buckets

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_market_history_buckets",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
[
  15,
  60,
  300,
  3600,
  86400
]